#HTML texts
image=Изображение
images=изображения
page=Страница
upOneLevel=Выше на один уровень
previousPage=Предыдущая страница
nextPage=Следующая страница
atFirstPage=На первую страницу
atLastPage=На последнюю страницу
firstPage=Первая страница
lastPage=Последняя страница
generatedBy=Создано с помощью
jalbumLabel=JAlbum - Бесплатный генератор web фотоальбомов
indexPage=Список изображений
previousImage=Предыдущее изображение
nextImage=Следующее изображение
firstImage=Первое изображение
lastImage=Последнее изображение
startStopSlideShow=Запустить/Остановить показ слайдов
changeSpeed=Двойной клик для изменения скорости
delay=Пауза
movie=Ролик
originalImage=Оригинальное изображение
downsizedImage=Уменьшенное изображение
downloadImage=Скачать изображение
select=Выделить
all=Все
none=Ничего
order=Заказ
viewBasket=Корзина
resolutionWarning=Это изображение слишком мало для печати!
close=Закрыть окно

#EXIF texts
photographer=ФОТОГРАФ
camera=КАМЕРА
model=МОДЕЛЬ
date=ДАТА
resolution=РАЗРЕШЕНИЕ
exposureTime=ВЫДЕРЖКА
shutterSpeed=ВЫДЕРЖКА
aperture=АПЕРТУРА
focalLength=ФОКУСНОЕ РАССТОЯНИЕ
exposureMode=РЕЖИМ ЭКСПОНИРОВАНИЯ 
isoSetting=ISO
flash=ВСПЫШКА
focusDistance=ФОКУСНОЕ РАССТОЯНИЕ
meteringMode=РЕЖИМ ИЗМЕРЕНИЯ
sensorType=ТИП СЕНСОРА

#User interface specific keys
ui.t_omit=Не включать
ui.t_top=Сверху
ui.t_bottom=Снизу
ui.t_left=Слева
ui.t_center=По центру
ui.t_right=Справа
ui.t_this=Этот
ui.t_none=Ничего
ui.t_default=По умолчанию

ui.t_general=Общие
ui.t_language=Язык
ui.t_includeNavHelp=Включать помощь по клавишам навигации
ui.t_albumName=Название альбома
ui.t_description=Описание
ui.t_upLink=Ссылка наверх на главной странице
ui.t_customLink=Дополнительная ссылка
ui.t_useCustomLink=Использовать дополнительную ссылку
ui.t_name=Имя
ui.t_link=Ссылка
ui.t_sameWindow=Открывать в том же окне
ui.t_printService=Сервис печати
ui.t_markOfTheWeb=Enable local scripting (see Help!)
ui.t_help=Справка

ui.t_indexPage=Список изображений
ui.t_includeSlideshow=Добавить показ слайдов
ui.t_slideshowLoop=В цикле
ui.t_pageTrans=Переход страниц (Только для IE 4 и выше)
ui.t_largeThumbs=Большие искизы для папок
ui.t_linkList=Нумеровынный список ссылок
ui.t_folderComments=Комментарии для папок
ui.t_includeThumbs=Список эскизов
ui.t_count=Количество
ui.t_ratio=Соотношение
ui.t_textBelowThumbnails=Текст под эскизами
ui.t_label=Метка
ui.t_fileName=Имя файла
ui.t_comment=Коментарий
ui.t_date=Дата
ui.t_number=Номер
ui.t_size=Размер
ui.t_imageCount=Количество изображений в папке
ui.t_useLabelIfNoComment=Использовать метки, если нет коментария
ui.t_abbreviateComment=Сокращать коментарий, если длинее чем
ui.t_chars=символа(-ов)

ui.t_slidePage=Страница слайдов
ui.t_embedMovies=Внедрять ролики
ui.t_showDate=Показывать дату
ui.t_layout=Расположение
ui.t_textToDisplay=Текст для отображения
ui.t_position=Позиция
ui.t_imageNavigation=Страница навигации на странице слайдов
ui.t_showExif=Показываеть EXIF-информацию
ui.t_copyProtection=Защита от сохранения
ui.t_directLink=Прямая ссылка на оригиналы

ui.t_filter=Фильтры
ui.t_thumbs=Эскизы
ui.t_slides=Слайды
ui.t_emSquare=Em-square
ui.t_zoom=Масштаб
ui.t_grayscale=Конвертировать в оттенки серого
ui.t_tint=Фильтр оттенков
ui.t_colorMap=Цвета
ui.t_dark=Темный
ui.t_medium=Средний
ui.t_light=Светлый
ui.t_watermark=Водяные знаки
ui.t_text=Текст
ui.t_color=Цвет
ui.t_margin=Отступ
ui.t_fontFace=Шрифт интерфейса
ui.t_style=Стиль
ui.t_size=Размер
ui.t_horAlign=Выравнивание по горизонтали
ui.t_vertAlign=Выравнивание по вертикали
ui.t_antiAlias=Сглаживание
ui.t_opacity=Размытость

ui.t_about=О программе
ui.t_author=Автор
ui.t_skinDate=Дата / Версия скина
ui.t_userManual=Руководство пользователя
ui.t_history=История изменений
ui.t_forum=Форум

ui.t_readme=Read me
